import { mapGetters } from 'vuex'

export default {
  computed: {
    ...mapGetters('isSupertube')
  },
  methods: {
    isHasPermission(fn) {
      const reuslt = fn ? fn() : false
      return !this.isSupertube && reuslt
    }
  }
}
